Error when trying to upgrade from Jetpack 4.4

I am getting a “Unabe to locate package nvidia-jetpack” error when I try

sudo apt install nvidia-jetpack
Reading package lists… Done
Building dependency tree
Reading state information… Done
E: Unable to locate package nvidia-jetpack

My Jetpack version installed is:

head -n 1 /etc/nv_tegra_release
R32 (release), REVISION: 4.3, GCID: 21589087, BOARD: t186ref, EABI: aarch64, DATE: Fri Jun 26 04:34:27 UTC 2020

any idea what I can do to upgrade to 4.6?

sudo apt update

was run before with “All packages are up to date”
Thx in advance.

There is no update from you for a period, assuming this is not an issue any more.
Hence we are closing this topic. If need further support, please open a new one.
Thanks

Can you share what is the result of this file on your device?

sudo vi /etc/apt/sources.list.d/nvidia-l4t-apt-source.list

Also, are you using custom board or nv devkit?

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.